Fibre Channel (SAN)

Reply
Frequent Visitor
Posts: 1
Registered: ‎01-12-2017

vmware compatibility

Hi All,

 

I'm currently using Brocade 300 with Fabric OS 6.4.

There are plans to upgrade the VMware ESXi from 5.1 to 6.0 or 6.5. How do I check if the Fabric OS 6.4 is compatible with VMware ESXi 6.0 and 6.5 or not? I've tried searching for documents or website on the compatibility but I does not found any. Please advise. Thanks in advance.

 

Regards,

OP User

Highlighted
Brocade Moderator
Posts: 168
Registered: ‎03-29-2011

Re: vmware compatibility

Hi,

 

i would check via the storage vendor connected to the 300 to check compabilitiy.


Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.